https://bugzilla.wikimedia.org/show_bug.cgi?id=59087

       Web browser: ---
            Bug ID: 59087
           Summary: isBrowserSupported() in epoch.js needs to be updated
           Product: MediaWiki extensions
           Version: unspecified
          Hardware: All
                OS: All
            Status: UNCONFIRMED
          Severity: trivial
          Priority: Unprioritized
         Component: MobileFrontend (Beta)
          Assignee: wikibugs-l@lists.wikimedia.org
          Reporter: matx-1...@o2.pl
                CC: jgon...@wikimedia.org, jrob...@wikimedia.org,
                    kw...@wikimedia.org, maxsem.w...@gmail.com,
                    mgro...@wikimedia.org, mpinc...@wikimedia.org,
                    rkald...@wikimedia.org
    Classification: Unclassified
   Mobile Platform: ---

isBrowserSupported() function (that returns true if specified browser supports
Session History Management) defined in javascripts/externals/epoch.js is
outdated. It only matches Chrome versions 5+ and iOS browser versions 5+.
Although, since many more browsers currently supports SHM
(http://caniuse.com/history), it's time to update it.

-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to